Table of Contents

## Name

ffb - SUNFFB video driver

## Synopsis

    Section "Device"
      Identifier "devname"
      Driver "sunffb"
      ...
    EndSection

## Description

ffb is an Xorg driver for Sun Creator, Creator 3D and Elite 3D video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

## Supported Hardware

The ffb driver supports...

## Configuration Details

Please refer to xorg.conf(5x) for general configuration details. This section only covers configuration details specific to this driver.

## See Also

Xorg(1x) , xorg.conf(5x) , xorgconfig(1x) , Xserver(1x) , X(7)

## Authors

Authors include: Jakub Jelinek <jakub@redhat.com>, David S. Miller <davem@redhat.com>, Michal Rehacek <majkl@iname.com>

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors